function y = isnans(x)
% ISNAN   True for Signaling Not a Number
%   ISNAN(X) returns 1 where X is a Signaling Not a Number.
%   isnan([nan nans])      gives [1 1]
%   isnans([nan nans])     gives [0 1]
%
% [+GenLib General Purpose Library+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

y = nansmex(x);
